@charset "UTF-8";

/* lnavi.css
**************************************************************************************/


/* side-nav
=============================================================================*/

#side p.category a {
    display:block;
    padding:26px 10px 26px;
    background-color:#80060c;
    color:#FFFFFF;
    text-decoration:none;
    font-size:106%;
    font-weight:bold;
    text-align:center;
}
#side div.lnavi {
    border-bottom: solid 1px #d3d3d3;
}
#side div.lnavi a {
    text-decoration:none;
    color:#111111;
    font-size: 106%;
}
#side div.lnavi a:hover {
    color:#930e14;
    background-color: #f7f7f7;
    text-decoration: none;
}

/* second navi */
#side div.lnavi ul li {
    border-top:1px solid #d3d3d3;
    padding:0;
}
#side div.lnavi ul li a {
    display:block;
    padding:17px 5px 22px 22px;
    background-image:url("../../image/lnavi-ar001.png");
    background-position:10px 26px;
    background-repeat:no-repeat;
}
#side div.lnavi ul li a.blank {
    padding: 17px 5px 22px 41px;
    background-image: url(../../image/blank-ic001.gif), url("../../image/lnavi-ar001.png");
    background-repeat: no-repeat;
    background-position: 23px 23px, 10px 26px;
    background-size: 13px auto, auto;
}
#side div.lnavi ul li.current a,
#side div.lnavi ul li a:hover {
    color: #930e14;
}

/* third navi */
#side div.lnavi ul li ul.third {
    padding:8px 0 8px 0;
    margin:0;
    background:#f7f7f7;
    border-top: 1px solid #d3d3d3;
}
#side div.lnavi ul li ul.third li {
    padding:0;
    border-top: none;
    border-bottom:none;
}

#side div.lnavi ul li ul.third li a {
    display:block;
    padding:8px 5px 8px 34px;
    font-weight:normal;
    background-image:url("../../image/lnavi-ar002.png");
    background-position:22px 17px;
    background-repeat:no-repeat;
    font-size: 100%;
    color: #111111;
}
#side div.lnavi ul li ul.third li a.blank {
    padding:8px 5px 8px 53px;
    background-image: url(../../image/blank-ic001.gif), url("../../image/lnavi-ar002.png");
    background-repeat: no-repeat;
    background-position: 35px 14px, 22px 17px;
    background-size: 13px auto, auto;
}
#side div.lnavi ul li ul.third li.current a,
#side div.lnavi ul li ul.third li a:hover {
    color: #930e14;
}

/* fourth navi */
#side div.lnavi ul li ul.third li ul.fourth {
    margin:0;
    padding:0;
}
#side div.lnavi ul li ul.third li ul.fourth li {
    border-top: none;
}
#side div.lnavi ul li ul.third li ul.fourth li a {
    display:block;
    padding:6px 5px 6px 45px;
    font-weight:normal;
    background-image:url("../../image/lnavi-ar003.png");
    background-position:33px 15px;
    background-repeat:no-repeat;
    color: #111111;
}
#side div.lnavi ul li ul.third li ul.fourth li a.blank {
    padding:6px 5px 6px 63px;
    background-image: url(../../image/blank-ic001.gif), url("../../image/lnavi-ar003.png");
    background-repeat: no-repeat;
    background-position: 46px 12px, 33px 15px;
    background-size: 13px auto, auto;
}
#side div.lnavi ul li ul.third li ul.fourth li.current a,
#side div.lnavi ul li ul.third li ul.fourth li a:hover {
    color: #930e14;
}

@media screen and (max-width: 767px){
#side .lnavi-area {
    display:none;
}
}

/* Banner
=============================================================================*/

#side .banner-area ul {
    padding-top: 50px;
}
#side .banner-area ul li {
    margin-bottom:20px;
    line-height:1;
    text-align:center;
}
#side .banner-area ul li img {
    max-width:250px;
}

@media screen and (max-width: 767px){
#side .banner-area ul {
    width:auto;
    margin-left:0;
    padding-top: 20px;
}
#side .banner-area ul li {
    width: auto;
    display: block;
    padding-left: 0;
}
#side .lnavi-area {
    display:none;
}
}




